CREATE TABLE cn_tp_rollup_logs_all (
    ROLLUP_LOG_ID        NUMBER       ,
    ORG_ID               NUMBER(18, 0)    NOT NULL,
    EVENT_NAME           VARCHAR2(120),
    OBJECT_ID            NUMBER       ,
    OBJECT_TYPE          VARCHAR2(320),
    LOG_DATE             DATE         ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    ROLLUP_LOG_ID        NUMBER       ,
    ORG_ID               NUMBER(18, 0)    NOT NULL,
    EVENT_NAME           VARCHAR2(120),
    OBJECT_ID            NUMBER       ,
    OBJECT_TYPE          VARCHAR2(320),
    LOG_DATE             DATE         ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_cn_tp_rollup_logs_all PRIMARY KEY (ROLLUP_LOG_ID, ROLLUP_LOG_ID)
);
